slepc-3.10.1 2018-10-23
Report Typos and Errors

# LMEReasonViewFromOptions

Processes command line options to determine if/how the LME converged reason is to be viewed.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEReasonViewFromOptions(LME lme)

Collective on LME

### Input Parameters

| lme | - the linear matrix equation context

Location: src/lme/interface/lmebasic.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages